[project]
name = "tools-stock"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "argon2-cffi>=25.1.0",
    "asyncpg>=0.31.0",
    "colorlog>=6.10.1",
    "fastapi>=0.123.10",
    "greenlet>=3.2.4",
    "gunicorn>=23.0.0",
    "jinja2>=3.1.6",
    "pillow>=12.0.0",
    "python-dotenv>=1.2.1",
    "sqlalchemy>=2.0.44",
    "uvicorn>=0.38.0",
]
